Package Details: mint-backgrounds 1.8.0-1

Git Clone URL: https://aur.archlinux.org/mint-backgrounds.git (read-only, click to copy)
Package Base: mint-backgrounds
Description: The backgrounds of Linux Mint
Upstream URL: None
Keywords: backgrounds mint
Licenses: various
Submitter: volker.raschek
Maintainer: volker.raschek
Last Packager: volker.raschek
Votes: 6
Popularity: 0.70
First Submitted: 2020-04-28 20:21 (UTC)
Last Updated: 2024-04-02 12:25 (UTC)

Latest Comments

volker.raschek commented on 2023-12-20 17:33 (UTC)

Hi @torben, the issue is fixed in 1.7.0-3. Thanks for reporting :)

torben commented on 2023-12-19 18:54 (UTC) (edited on 2023-12-19 18:56 (UTC) by torben)

c313d42b8770 seems to add a cyclic dependency, mint-backgrounds depends on mint-backgrounds. You can't install it anymore. Haven't verified this with a patched PKGBUILD yet, just got the error from aura (no time right now).